.nopadding{
	padding-left: 0px !important;
    padding-right: 0px !important;
}
textarea.half {
  width: 50%;
}
.imgsizel {
	width: 86% !important;
    margin: 0 auto;
    display: block;
    margin-top: 8%;
}
#content {
    background-image: url("../images/bg.jpg") !important;
    
}

/*==========================================================*/
/* Portfolio item
/*==========================================================*/
article.portfolio1 .image {
  display: block;
  position: relative;
}
article.portfolio1 .inner {
  padding: 20px 40px;
}
article.portfolio1 h3 {
  font-size: 24px;
}
@media (max-width: 991px) {
  article.portfolio1 .inner {
    text-align: center;
  }
}

article.portfolio h3 {
    font-size: 17px;
}
.headingtext {
    text-transform: none;
}
.inner {
    padding: 95px;
}

.imgsizeld {
  width: 86% !important;
    margin: 0 auto;
    display: block;
    margin-top: 40%;
}
.imgsizelk {
  width: 86% !important;
    margin: 0 auto;
    display: block;
    margin-top: 27%;
}
.imgsizele {
  width: 86% !important;
    margin: 0 auto;
    display: block;
    margin-top: 32%;
}
.imgsizelw {
  width: 86% !important;
    margin: 0 auto;
    display: block;
    margin-top: 32%;
}
.main {
  margin: 0 auto -60px;
}
.main .img-responsive {
  margin-bottom: 30px !important;
}